#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.11.0
visibility:           public
id:                   hie-bios-0.11.0-4PlWks8xrQV3v077SKeqIY
key:                  hie-bios-0.11.0-4PlWks8xrQV3v077SKeqIY
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  faebbf30afe7fd5270b04dca129249a5
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Config.YAML HIE.Bios.Cradle
    HIE.Bios.Environment HIE.Bios.Flags HIE.Bios.Ghc.Api
    HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc HIE.Bios.Ghc.Gap
    HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger HIE.Bios.Internal.Debug
    HIE.Bios.Types HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hie-bios-0.11.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hie-bios-0.11.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.11.0-4PlWks8xrQV3v077SKeqIY
depends:
    aeson-2.1.2.1-DWl9t7powqELSMlZOqEF1z base-4.15.1.0
    base16-bytestring-1.0.2.0-BDPRkjjRTWN9vghagmfU97
    bytestring-0.10.12.1 co-log-core-0.3.2.1-1YF1uWiMZAtDDx8DXliMjx
    conduit-1.3.5-Css8nPmtQLk8zfFBHZFwHR
    conduit-extra-1.3.6-42BDRP5NRxt77i0JFFFbiu containers-0.6.4.1
    cryptohash-sha1-0.11.101.0-J0ppHlx3SfE6eNmGJ99lSW deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.14-KJgbK71T2ZgHxCEprnRFGS
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    ghc-9.0.2 prettyprinter-1.7.1-JyvgGW5ahqrKgB1UQ5udU5
    process-1.6.13.2 temporary-1.3-JLDSCbBrAxWGUYcFenGICE text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unix-compat-0.7.1-BlpcE7JQQsa3qajOcIq4x9
    unordered-containers-0.2.20-GD5h4dXRiYp4CZJcEpki1R
    vector-0.13.1.0-BQe94mmHcwnGaa4dX3J4G3
    yaml-0.11.11.2-DtViaKES88DJKI7ZSNKQv7

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

